G3 beige und MacOS 9.2

  1. cowboy

    cowboy Thread StarterMacUser Mitglied

    Mitglied seit:
    06.12.2003
    Beiträge:
    710
    Zustimmungen:
    6
    Hallo Macianer,

    ***ZENSIERT*** habe mir jetzt die Originalsoftware 9.2 besorgt (auf CD steht G4), wollte diese installieren und dann kommt die Meldung: Dieses Programm kann auf Ihrem Rechner nicht benutzt werden.

    Witzigerweise geht es bei meinem alten G3 iMac 233Mhz.

    Kann mir da jemand helfen und ein paar Tips geben?!?!?
     
    cowboy, 06.12.2003
  2. TheEvangelist

    TheEvangelistMacUser Mitglied

    Mitglied seit:
    18.09.2003
    Beiträge:
    113
    Zustimmungen:
    0
    Besorgte MacOS CDs

    Wenn ich mich recht entsinne konnte man die CDs die bei einem Mac mitgeliefert wurden auch nur auf dem bzw selbigen Modell installieren...
    Also wirst du wohl Pech haben mit deinen "besorgten" MacOS.
    Ich kann mich aber auch irren...

    s e b
     
    TheEvangelist, 06.12.2003
  3. potemkin75

    potemkin75MacUser Mitglied

    Mitglied seit:
    19.07.2003
    Beiträge:
    526
    Zustimmungen:
    0
    ich hab auf meinem G3 b&w os 9.2.2 von nem e-mac installiert der ja auch nen G4 prozessor hat.
    funzt ohne propleme.
    schau doch mal auf die read me-datei die sich auf der install-cd befindet, da müßte stehen für welche macs diese cd geeignet ist.
    eventuell auch mal bei apple.de auf die suport-seite schaun. eventuell mußt du vorher noch ein update deiner firmware installieren (kannst du dort kostenlos downloaden).
    (wobei mir grad einfällt das die " firmware " erst mit den blauen i-macs eingeführt wurde d.h. eventuell betrifft dich das garnicht da dein mac ja älter ist)

    bunny bunny bunny
     
    potemkin75, 07.12.2003
  4. Icetheman

    IcethemanMacUser Mitglied

    Mitglied seit:
    31.08.2002
    Beiträge:
    2.014
    Zustimmungen:
    24
    Ist es eine Vollversion oder ein Update was für OS hast Du den jetzt auf dem mac?
     
    Icetheman, 07.12.2003
  5. cowboy

    cowboy Thread StarterMacUser Mitglied

    Mitglied seit:
    06.12.2003
    Beiträge:
    710
    Zustimmungen:
    6
     


    Hallo potemkin75,
    in der ReadMe Datei ist mein G3 auch drin erwähnt das es funktionieren müßte, kann es daran liegen das mein G3 aufgerüstet ist z.B. mit USB Card, IDE Controller?!? Liegt es womöglich an meiner EIDE Conner Festplatte oder an meinem DVD Laufwerk (DVD´s kann man damit eh net sehen weil es ständig die Meldung bringt: Hardware nicht gefunden).

    Wenn es eine Firmware geben würde, wie kann ich feststellen welche Version ich brauche?!?!

    Danke für deine Hilfe!!!!!
     
    cowboy, 08.12.2003
  6. cowboy

    cowboy Thread StarterMacUser Mitglied

    Mitglied seit:
    06.12.2003
    Beiträge:
    710
    Zustimmungen:
    6
     

    Hallo Icetheman,
    es ist ein Update von der Apple Site das ich jetzt auf meinem Rechner oben habe, aber dieses Update habe ich auch auf meinem iMac (Revision B, 233Mhz), nur interessanterweise kann ich die G4 Software auf diesem installieren, auf meinem beigen G3 Dektop jedoch nicht.

    Was meinst DU?!?!? Gibt es vielleicht irgendeinen Trick wie man meinen G3 überlisten könnte?!?!?

    Danke für Deine Antwort!!!!
     
    cowboy, 08.12.2003
  7. cowboy

    cowboy Thread StarterMacUser Mitglied

    Mitglied seit:
    06.12.2003
    Beiträge:
    710
    Zustimmungen:
    6
     

    Sorry, hab ich vergessen: Es ist ein 9.2.2 Update auf beide Rechner installiert.
     
    cowboy, 08.12.2003
  8. Icetheman

    IcethemanMacUser Mitglied

    Mitglied seit:
    31.08.2002
    Beiträge:
    2.014
    Zustimmungen:
    24
    Also an der Firmware liegt es sicher nicht. Damit ich das richtig verstehe, Du hast auf dem G3 schon 9.2.2 laufen? Und willst nun von einer neuen Install CD auf der komplett 9.2.2 ist nochmal Neu installieren? Das geht dann nur über wiederherstellen denn das System ist ja schon drauf. Wenn es nicht so ist wird es leider nicht gehen das es eine spezielle Install CD für G4 ist und auf deinem G3 nicht zu verwenden ist. Oder willst Du nur das Update 9.2.2 von der Apple Seite auf deinem G3 Installieren?
     
    Icetheman, 08.12.2003
  9. cowboy

    cowboy Thread StarterMacUser Mitglied

    Mitglied seit:
    06.12.2003
    Beiträge:
    710
    Zustimmungen:
    6
     

    Als ich den Rechner gebraucht gekauft habe war 9.0 installiert, die Original CD hatte der Verkäufer nimmer, dann hab ich es von der Apple Site auf 9.2.2 upgedatet. Manchmal macht der Rechner zicken und somit wollte ich gerne die Festplatte platt machen und von der neuen G4 CD installieren die ich mir gekauft habe. Und ich denke es müßte doch irgendwie auf dem G3 gehen wenns schon auf dem imac G3 geht.
     
    cowboy, 08.12.2003
  10. Icetheman

    IcethemanMacUser Mitglied

    Mitglied seit:
    31.08.2002
    Beiträge:
    2.014
    Zustimmungen:
    24
    Ahh so ist das:)
    Also wenn Du von CD startest und mit dem Festplattenkonfigurieren Programm
    die FestplattenTreiber aktualisierst und dann beim Versuch zu installieren die Meldung kommt "Kann auf diesem ... nicht verwendet werden", gehts leider nicht.
    :( Auf meine alten 8600 konnte ich ein OS 9.1 von einen G4 auch nicht installieren kam auch immer diese Meldung. Wenn ich jedoch von System 8.6 dies versuchte ging es immer. Denke mal da bleibt nur eine andere OS 9 CD zu besorgen.
     
    Icetheman, 08.12.2003
Die Seite wird geladen...
Ähnliche Themen - beige MacOS
  1. kettcar64
    Antworten:
    25
    Aufrufe:
    1.322
    t_h_o_m_a_s
    18.12.2015
  2. danicatalos
    Antworten:
    2
    Aufrufe:
    449
    danicatalos
    08.11.2015
  3. Commodore-Freak
    Antworten:
    3
    Aufrufe:
    681
    volksmac
    04.10.2008
  4. Sven312
    Antworten:
    18
    Aufrufe:
    991
    Sven312
    06.07.2005
  5. hemann08
    Antworten:
    1
    Aufrufe:
    469
    lupusoft
    24.09.2004